.main{
    margin: 0;
    padding: 0;
}
.navbar {
  background-color: #007BFF;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); 
  padding: 10px 20px; 
}

.img-logo img {
  width: 70px;      
  height: 70px;
  object-fit: cover; 
  border-radius: 50%; 
  margin-right: 10px;
  padding: 0px;
}

.Devgiri-Hospital{
    color: #FFFFFF;
}
.menu {
  display: flex;
  gap: 20px;
  list-style: none;
  margin: 0;
  padding: 0px;
}

.menu li a {
  text-decoration: none;
  color: #FFFFFF;
  font-size: 1.2rem;
}
.menu li a:hover{
  color: #FFDD57; 
}

.animation-container {
    position: relative;
    width: 100%;
    max-width: 500px;
    height: auto;
}

lottie-player {
    width: 100%;
    height: 100%;
}

.hospital-info {
    position: absolute;
    bottom: 10px;
    right: 0;
    background-color: #B4E3ED;
    padding: 8px 12px;
    border-radius: 8px;
    font-size: 1rem;
    text-align: left;
}

.hospital-info h5 {
    width: auto;
    margin: 0;
    font-size: 24px;
    font-weight: bold;
}

.hospital-info p {
    margin: 0;
}
.appointment{
    background-color: #E6F7FF;
    padding-bottom: 50px;
    margin: 0;
}
.appoitmentbook{
    padding: 20px;
    
}

.ap1{
    color: #003366;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
}
.ap2{
    color: #333333;
    font-size: 24px;
    text-align: center;
}
     
.btn{
    color: #FFFFFF;
    font-size: 24px;
    margin-top: 10px;
}

.Wave img {
  width: 400px;
  height: 400px;
  object-fit: cover;
  border-radius: 50%;
  display: block;
  margin: auto;
}
.d1 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 350px;
  width: 500px;
}

.d1-inner {
  display: flex;
  align-items: center;
  gap: 20px;
  background-image: url(../images/info.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin: 10px;
  border-radius: 15px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  height: 100%;
  width: 100%;
}
.d1-inner:hover{
  transform: scale(1.1);
  box-shadow: 0 6px 12px rgba(172, 116, 19, 0.2);
}

.d1-img img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  object-fit: cover;
  border: 3px solid #00796b;
}

.d1-info {
  max-width: 500px;
  color: #004d40;
}
.doctor{
    margin: 0;
}
.dr{
  color: #003366;
  font-weight: bold;
  text-align: center;

}
.dr-edu{
  color: #333333;
  text-align: center; 
}

.aboutus{
  background-color:white;
}

.contactus{
  background-color: #E6F7FF
}

.map-container {
  width: 500px;
  height: 550px;
  border: 2px solid #007bff;
  border-radius: 10px;
  overflow: hidden;
  margin: 20px 0;
  box-shadow: 0 8px 12px #333333;
}

iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

.f-menu{
  display: flex;
  gap: 20px;
  list-style: none;
  padding: 0px;
}

.f-menu p a {
  text-decoration: none;
  color: #FFFFFF;
  font-size: 1.2rem;
}

.f-menu p a:hover{
  color: #FFDD57; 
}
.footer{
  width: 100%;
  height: fit-content;
  background-color: #007BFF;
}

.services{
  background-color: #E6F7FF;
  
}
.card-title{
  text-align: center;
}
.card-img-top{
  height: 300px;
  width: 100%;

}
.call{
  position: fixed;
  bottom: 20px;
  left: 20px;
  height: 80px;
  width: 80px;
  display: inline-block;
  background-color: #25D366;
  border-radius: 50%;
  z-index: 1000;
  font-size: 24px;
}
.call:hover{
  cursor: pointer;
}

.socials i:hover{
  cursor: pointer;
  transform: scale(2);
}
